{% extends "users/userspace.html" %}

{% block content %}
    <div class="container mt-5">
        <h1 class="mb-4">Email de réinitialisation du mot de passe envoyé</h1>
        <p>
            Nous vous avons envoyé par courriel les instructions pour changer de mot de passe, pour autant qu'un compte
            existe avec l'adresse que vous avez indiquée. Vous devriez recevoir rapidement ce message.<br><br>
            Si vous ne recevez pas de message, vérifiez que vous avez saisi l'adresse avec laquelle vous vous êtes enregistré.e sur
            le site et regardez vos spams.
        </p>
    </div>
{% endblock %}
